


.right{float:right}

.clear{clear:both}


.font1{font-size:12px}.font2{font-size:14px}.font3{font-size:16px}.font4{font-size:18px}.font5{font-size:20px}.font6{font-size:28px}.font7{font-size:40px}.bold{font-weight:bolder;}


.link1 a:link, a:visited, a:active{text-decoration:none; color:#fff}

.link1 a:hover{text-decoration:none; color:#fff}

.link2 a:link{color:#d78e20; text-decoration:none}

.link2 a:hover{color:#d78e20}

.link3 a:link{color:#00aee9;  text-decoration:none}

.link3 a:hover{color:#00aee9;  text-decoration:underline}



.uppercase{text-transform:uppercase;}


.radius1 img{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.radius2{-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

.border-top1{border-top:solid 3px #2172b7}

.border1{border:solid 5px #ffffff}

.border2{border:solid 5px #d78e20}

.border3{ height:3px; border-top:solid 1px #174996; border-bottom:solid 1px #96add0;}




.bg1{background:#ffffff}

.bg2{background:url(/templates/images/banner-bg.png) no-repeat center; height:725px;}

.bg3{background:url(/templates/images/banner-bg.png) no-repeat center; height:150px;}

.bg3{background:#32cb97}



.color1{color:#ffffff}

.color2{color:#010187}



.line-height1{line-height:30px}

.text_center{text-align:center;}

.foorter_link{line-height:50px; color:#6eb116;}

.foorter_link a:link{color:#6eb116;}


.font_style1{ font-family:Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold}

.font_style2{ font-family: Arial, Helvetica, sans-serif;}

.img_responsive{max-width: 100%;}



.padding0{padding:0px}

.padding_t30{padding-top:30px}

.padding_b30{padding-bottom:30px}




.margin0{margin:0px}

.margin_t5{margin-top:5px}

.margin_t10{margin-top:10px}

.margin_t20{margin-top:20px}

.margin_t30{margin-top:30px}

.margin_t60{margin-top:60px}

.margin_b10{margin-bottom:10px}

.margin_b20{margin-bottom:20px}

.margin_b30{margin-bottom:30px}

.margin_r10{margin-right:10px}

.margin_r6{margin-right:6px}


.horizontal_list1 ul li{list-style-type:none; margin:0px;}

.horizontal_list1 li{display:inline; float:left; height:135px;}


@font-face {
    font-family: 'HandleeRegular';
    src: url('/templates/handlee-regular.eot');
    src: url('/templates/handlee-regular.eot') format('embedded-opentype'),
         url('/templates/handlee-regular.woff') format('woff'),
         url('/templates/handlee-regular.ttf') format('truetype'),
         url('/templates/handlee-regular.svg#HandleeRegular') format('svg');
}

.title1{font-family: 'HandleeRegular';}

.social_facebook {background:url(/templates/images/facebook.jpg)}

.social_twitter {background:url(/templates/images/twitter.jpg)}

.italic{font-style:italic;}




@media (max-width: 480px) {

.margin_left{margin-left:inherit;}

.text_right{text-align:center}

.logo{text-align:center}

.container { margin-right: 10px; margin-left: 10px;}

.margin_right{margin-right:none;}



.pull-right{float: none !important;}

.banner_height{height:auto}

.margin_l13{margin-left:0px}

.horizontal_list1 li{width:100%; height:auto; margin-bottom:5px;}


.padding_t55{padding-top:10px}

.padding_b55{padding-bottom:10px}

.padding_b35{padding-bottom:10px}


}

@media (max-width: 767px) {
	
.margin_left{margin-left:inherit;}

.text_right{text-align:center}



.logo{text-align:center}

.container { margin-right: 10px; margin-left: 10px;}

.margin_right{margin-right:none;}

.tab-block{display:block}


.pull-right{float: none !important;}

.banner_height{height:auto}

.margin_l13{margin-left:0px}

.horizontal_list1 li{width:100%; height:auto; margin-bottom:5px;}


.padding_t55{padding-top:10px}

.padding_b55{padding-bottom:10px}

.padding_b35{padding-bottom:10px}

}

@media (max-width: 970px) {
.desktop-block{display:block}	
}

.hidden {
  display: none;
  visibility: hidden;
}
.visible-phone {
  display: none !important;
}
.visible-tablet {
  display: none !important;
}
.hidden-desktop {
  display: none !important;
}
.visible-desktop {
  display: inherit !important;
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .mobile_center{text-align:center;}
}
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
.tablet_center{text-align:center;}

@media print {
  .visible-print {
    display: inherit !important;
  }
  .hidden-print {
    display: none !important;
  }
}




@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,700|Yanone+Kaffeesatz);
/*===== nav style ======*/
#fdw nav select {
	display:none; /* this is just for the mobile display */
}
#fdw nav ul {
	display:block;
	z-index:999999;
	padding:0px;
	margin:0px;
}
#fdw nav ul li {
	display:inline-block;
	padding:15px 3px 15px;
	margin-left:20px;
	position:relative;
}


#fdw nav li:first-child {
	margin-left:0px;
}


#fdw nav ul li a:link, #fdw nav ul li a:visited {
	color:#444;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	display:inline-block;
	position:relative;
}
#fdw nav ul li a:hover, #fdw nav ul li a:active {
	color:#ef4e84;
	text-decoration:none;
}
#fdw nav ul li span {
	position:absolute;
	right:-12px;
	bottom:6px;
	width:7px;
	height:8px;
	margin:0 0 0 3px;
	float:right;
	display:block;
	background:url('images/nav_arrow.png') no-repeat left -8px;
	font:0/0 a;
}
#fdw nav ul li.current {
	border-bottom:2px solid #e25d29;
}
#fdw nav ul li.current a {
	color:#e25d29;
	cursor: default;
}
#fdw nav ul li.current a span {
	background:url('../images/nav_arrow.png') no-repeat left 0;
}
#fdw nav ul li.current ul li a {
	cursor:pointer;
}

/*===== sub_menu Style =======*/
#fdw nav ul li ul.sub_menu {
	position:absolute;
	top:90px;
	left:0;
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #ececec;
	border-top:5px solid #e25d29;
	display:none;
	z-index:999999;
    -moz-box-shadow: 0px 6px 7px #121012;
    -webkit-box-shadow: 0px 6px 7px #121012;
    box-shadow: 0px 6px 7px #121012;
}
#fdw nav ul li ul.sub_menu li.arrow_top {
	position:absolute;
	top:-12px;
	left:12px;
	width:13px;
	height:8px;
	display:block;
	border:none;
	background:url('images/arrow_top.png') no-repeat left top;
}
#fdw nav ul li ul.sub_menu li {
	float:none;
	margin:0;
	padding:0;
	border-bottom:1px solid #ececec;
}
#fdw nav ul li ul.sub_menu li a {
	white-space: nowrap;
	width: 150px;
	padding:12px;
	font:13px Arial, tahoma, sans-serif;
	text-transform:capitalize;
	color:#777;
}
#fdw nav ul li ul.sub_menu li a:hover {
	background:#f9f9f9;
	color:#333;
}
#fdw nav ul li ul.sub_menu li a.subCurrent {
	color:#e25d29;
	cursor:default;
}
#fdw nav ul li ul.sub_menu li a.subCurrent:hover {
	background:none;
}
/*===================== end Header style ======================*/


@media only screen and (min-width: 768px) and (max-width: 959px) {
		/* nav */
		#fdw nav ul li{
			margin-left:12px;
		}
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

		/* nav menu ul & select */
		#fdw nav ul {
			display:none;
			padding:0px;
			margin:0px;
		}
		#fdw nav select {
			width:100%;
			display:block;
			margin-bottom:30px;
			cursor:pointer;
			padding:6px;
			background:#f9f9f9;
			border:1px solid #e3e3e3;
			color:#777;
		}
}